/*
	Main lay-out
*/

body { margin: 0; padding: 0; background: #a2a2a2 url(../gfx/body_bg.png) repeat-x top center; overflow-y: scroll;}
.plaatje_home {
	margin-right: 12px;
	margin-bottom: 100px;
}

.plaatje_artikelen {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
}

.plaatje_content {
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	text-align: center;
	margin-left: 6 px;
}

form { margin: 0;}

/*
	Header
*/

div#header { position: relative; margin: 0 auto; height: 199px; width: 860px; background-image: url(../gfx/header_bg.png);background-repeat: no-repeat;	background-position: top center; text-align: left; }
div#header h1 { font-size: 0px; color: #ffffff; position: absolute; left: 0px; top: 0px; }
div#header #link_partners { float: right; width: 310px; text-align: center; padding: 8px 0; }
div#header #link_partners a { color: #00000; text-decoration: none; font-size:13px; font-weight:bold;}

/*
	Menu
*/

div#header ul#nav_menu { position: absolute; top: 148px; left: 10px; text-align: left; width: 700px; text-align: left; margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; line-height: 13px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
div#header ul#nav_menu li { float: left; position: relative; text-align: left; list-style-image: none; list-style-position: outside; list-style-type: none; padding-right: 15px; }
div#header ul#nav_menu li a { color: #323232; font-size: 12px; text-decoration: none; display: block; padding: 8px 0; }
div#header ul#nav_menu li a:hover { color: #000000; }

div#header ul#nav_lang { position: absolute; top: 154px; right: 0px; text-align: left; width: 115px; text-align: right;  margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; line-height: 13px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
div#header ul#nav_lang li { float: left; text-align: left; list-style-image: none; list-style-position: outside; list-style-type: none; padding-left: 3px; }

div#header ul#nav_menu li ul.nav_menu_sub { position: absolute; left: 0; top: 29px; background: #ffffff; margin: 0; padding: 0; display: none; list-style: none;  border: 2px solid #888888; border-width: 0 2px 2px 0; padding-bottom: 7px; }  
div#header ul#nav_menu li ul.nav_menu_sub li { margin: 10px 0 0 0 ; padding: 0; clear: both; width: auto; height: auto; } 
div#header ul#nav_menu li ul.nav_menu_sub li a { font-size: 12px; color: #323232; text-transform: none; padding: 0 20px 0px 10px; white-space: nowrap; }  
div#header ul#nav_menu li ul.nav_menu_sub li a:hover { color: #000000; }

/*
	Content
*/

div#content { margin: 0 auto; min-height: 490px; _height: 490px; width: 840px; background: #ffffff url(../gfx/home_bg.png) no-repeat; text-align: left; padding: 0 10px; 	 }
div#content div#title { height: 32px; width: 860px; margin-bottom: 10px; }
div#content div#title h2 { font-size: 15px; font-weight: bold; color: #ffffff; padding: 8px 0 0 0; margin: 0; }
div#content div#text { }

/*
	Footer
*/
div#footer { margin: 0 auto; width: 860px; height: 60px; background: transparent url(../gfx/footer_bg.png) no-repeat; }
